-
  saisie: 'selection'
  options:
    nom: 'branche'
    label: '<:aveline:label_liste_breves:>'
    defaut: 'tous'
    cacher_option_intro: 'oui'
    data:
      tous: '<:aveline:item_breves_toutes:>'
      meme_rubrique: '<:aveline:item_meme_rubrique:>'
      meme_secteur: '<:aveline:item_meme_secteur:>'
      secteur_specifique: '<:aveline:item_secteur_specifique:>'
-
  saisie: 'secteur'
  options:
    nom: 'secteur_specifique'
    label: '<:aveline:label_secteur_specifique:>'
    multiple: 'oui'
    afficher_si: '@branche@ == "secteur_specifique"'